name = "MinecraftCapes Mod"
filename = "MinecraftCapes Fabric 1.18.1-12.0.2.jar"
side = "both"

[download]
url = "https://edge.forgecdn.net/files/3574/423/MinecraftCapes%20Fabric%201.18.1-12.0.2.jar"
hash-format = "sha1"
hash = "9a499f10b7751ad6fc58158c0335fe4d287e9c43"

[update]
[update.curseforge]
file-id = 3574423
project-id = 359836
